@media only screen and (min-width: 1800px) {
.clients-logos-slider {
	width: 1760px !important;
}
}

@media only screen and (min-width: 1580px) and (max-width: 1799px) {
.clients-logos-slider {
	width: 1540px !important;
}
}

@media only screen and (min-width: 1360px) and (max-width: 1579px) {
.clients-logos-slider {
	width: 1320px !important;
}
}

@media only screen and (min-width: 1161px) and (max-width: 1359px) {
.clients-logos-slider {
	width: 1100px !important;
}
}

/* ------------------------------------------------------------------------- *
 *  Small Desktop Screen : 891px to 1160 Width
/* ------------------------------------------------------------------------- */

@media only screen and (min-width: 891px) and (max-width: 1160px) {
		#slider-prev {
			left: 10px !important;
		}
	
		#slider-next {
			right: 10px !important;
		}
		
.clients-logos-slider {
	width: 880px !important;
}
}


@media only screen and (max-width: 960px) {

#homeslideshow h2 {
	font-size: 78px !important;
	line-height: 80px !important;
    margin-left: -330px;
}

		#slider-prev, #slider-next {
			top: 20px !important;
			width: 48px !important;
			height: 48px !important;
		}

		#slider-prev {
			left: 10px !important;
		}
	
		#slider-next {
			right: 10px !important;
		}
}

/* ------------------------------------------------------------------------- *
 *  Tablet (Portrait) : 890px Width
/* ------------------------------------------------------------------------- */

@media only screen and (max-width: 890px) {

body {
	font-size: 14px;
}

	nav ul {
		margin: 27px 0px 0px 0px;
	}

		nav ul li a {
			padding: 10px 15px;
			font-weight: 600;
		}

.slider {
	height: 296px;
}

	.slideshowcontent {
		top: 101px !important;
		height: 80px !important
	}

		#homeslideshow h2 {
			font-size: 70px !important;
			line-height: 80px !important;
            margin-left: -290px;
		}

.title-area h1 {
	font-size: 4.5em;
}
		
.clients-logos-slider {
	width: 660px !important;
}
}

/* ------------------------------------------------------------------------- *
 *  Mobile (Portrait) : 767px Width
/* ------------------------------------------------------------------------- */

@media only screen and (max-width: 767px) {

.safari .call-us .phone-icon {
	margin: 0px 7px 0px 0px;
}

.safari .call-us .phone-text {
	margin: 0px 0px 0px 0px;
}

.slideshowcontent {
	top: 128px !important;
	height: 40px !important
}

	#homeslideshow h2 {
		font-size: 40px !important;
		line-height: 40px !important;
        margin-left: -170px;        
        margin-top: -20px
	}

	#slider-prev, #slider-next {
		top: -3px !important;
		width: 40px !important;
		height: 40px !important;
	}

		#slider-prev a, #slider-next a {
			position: relative;
			width: 40px;
			height: 40px;
			padding: 4px 0px;
			display: block;
			background: rgba(255, 255, 255, 0.25);
			font-size: 32px;
			line-height: 32px;
			text-align: center !important;
			color: #fff;
			-webkit-border-radius: 20px;
			-webkit-border-radius: 20px;
			border-radius: 20px;
		}

#pagecontent input[type="text"] {
	width: 100%;
}
		
.clients-logos-slider {
	width: 440px !important;
}

/*/////////////////////////////////////////////////////////////////////////////
	Column Short Codes
/////////////////////////////////////////////////////////////////////////////*/
	
.full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .one_half.last_column, .one_third.last_column, .two_third.last_column, .one_fourth.last_column, .three_fourth.last_column, .one_fifth.last_column, .two_fifth.last_column, .three_fifth.last_column, .four_fifth.last_column, .one_sixth.last_column {
	float: none !important;
	width: 100% !important;
	margin: 1% 0px !important;
}

.clear_column {
	width: 100% !important;
	height: 0px !important;
	display: block !important;
	overflow: hidden !important;
	font-size: 0px !important; 
	line-height: 0px !important;
	clear: both !important;
}
}

/* ------------------------------------------------------------------------- *
 *  Mobile (Portrait) : 640px Width
/* ------------------------------------------------------------------------- */

@media only screen and (max-width: 640px) {

	body {
		font-size: 18px;
	}

	#menu-icon {
		position: absolute;
		top: 26px;
		right: 20px;
		width: 60px;
		height: 60px;
		padding: 17px 0px 23px 0px;
		display: block;
		color: #FFF;
		font-size: 28px;
		line-height: 20px;
		text-align: center;
	}

	.navbar .small-12 {
		position: absolute;
		top: 112px;
		margin: 0px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

		nav {
			position: relative;
			width: 100%;
			min-height: 0px;
			display: none;
			-webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
		}

		.mobilenavactive {
			width: 100%;
			display: block;
			background: #4271B5;
			padding: 0 20px;
		}

			nav ul {
				width: 100%;
				margin: 0px;
				padding-bottom: 15px;
			}

				nav ul li {
					position: relative;
					float: none;
					width: 100%;
					height: 35px;
					padding: 0px;
					margin: 15px 0px 0px 0px;
				}

			nav ul li a {
				position: relative;
				width: 100%;
				padding: 10px 0px;
				font-size: 15px;
				line-height: 15px;
				display: block;
				text-align: center;
			}

.slideshowcontent {
	top: 148px !important;
	height: 24px !important
}

	#homeslideshow h2 {
		font-size: 24px !important;
		line-height: 24px !important;
        margin-left: -100px;
        margin-top: 0px;
	}

	.slideshowcontent #slider-prev, .slideshowcontent #slider-next {
		top: 0px !important;
		width: 24px !important;
		height: 24px !important;
	}

		.slideshowcontent #slider-prev a, .slideshowcontent #slider-next a {
			width: 24px;
			height: 24px;
			padding: 4px 0px;
			font-size: 16px;
			line-height: 16px;
			-webkit-border-radius: 12px;
			-webkit-border-radius: 12px;
			border-radius: 12px;
		}

.title-area h1 {
	font-size: 2.5em;
}

.feature-1, .feature-2, .feature-3 {
	padding: 0px !important;
}
		
.clients-logos-slider {
	width: 320px !important;
}
		
.clients-logos-slider {
	width: 320px !important;
}

	#clientsslider li {
		width: 320px !important;
	}
}

/* ------------------------------------------------------------------------- *
 *   Small Mobile (Portrait) : 640px Width
/* ------------------------------------------------------------------------- */

@media only screen and (max-width: 360px) {
.title-area h1 {
	font-size: 2.0em;
}

#social-icons {
	padding: 15px 0px 35px 0px;
}

#the-links {
	width: 156px;
	min-height: 48px;
	margin: 0px auto;
}

	.mobileclear {
		position: relative;
		width: 100%;
		height: 6px;
		margin: 0px;
		display: block;
		text-indent: -99999em;
		clear: both;
	}
	
	.copyright .mobileclear {
		height: 0px !important;
	}

	.nomargin {
		margin: 0px !important;
	}

#footer .button {
	margin: 0px auto !important;
}
}